<?php
include('include/header.php');
?>

<!-- Main -->
<main>

    <!-- Title -->
    <section class="hero" data-aos="fade">
        <div class="hero-bg">
            <img src="assets/img/about/contact-banner.jpg" alt="Accumen India">
        </div>
        <div class="bg-content container">
            <div class="hero-page-title">
                <span class="hero-sub-title">Connect with us</span>
                <h1 class="display-4 hero-title">
                    Contact Us
                </h1>
            </div>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb mb-0">
                    <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Contact</li>
                </ol>
            </nav>
        </div>
    </section>
    <!-- /Title -->

    <!-- About -->
    <section class="bg-gray-gradient p-bottom-90" data-aos="fade">
        <div class="container">
            <div class="row">
                <div class="col-12 col-xl-6">
                    <!-- Contac Information -->
                    <div class="p-top-90 mb-4">
                        <div class="border-bottom pb-4 mb-4">
                            <h2 class="me-auto mb-0">Let&#39;s have a talk together!</h2>
                        </div>
                        <p class="mb-4">
                            Always humans, never bots. The sharpest and friendliest support
                            team in the Accumen India. If you have any queries a member of
                            staff will always be happy to help. Feel free to contact us through
                            call or email and we will be sure to get back to you as soon as

                            possible.
                        </p>
                        <div class="row">
                            <div class="col-12">
                                <div class="fw-medium mb-3">
                                    <i class="hicon hicon-flights-pin text-primary me-2"></i>
                                    <span>
                                        2/247 Vastu Khand Road, Gomti Nagar, Lucknow, Uttar Pradesh, 226010
                                    </span>
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="fw-medium mb-3">
                                    <i class="hicon hicon-telephone text-primary me-2"></i>
                                    <span>+91 73553 16227</span>
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="fw-medium mb-3">
                                    <i class="hicon hicon-email-envelope text-primary me-2"></i>
                                    <span>Sarojranjeet29@gmail.com</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /Contac Information -->
                </div>
                <div class="col-12 col-xl-6">
                    <!-- Contact Form -->
                    <div class="form-contact rounded shadow-sm">
                        <form class="needs-validation" method="post" novalidate="">
                            <div class="border-bottom pb-4 mb-4">
                                <h2 class="text-white mb-0">Looking for any help?</h2>
                            </div>
                            <div class="alert d-none" role="alert" id="msg_alert"></div>
                            <div class="form-floating mb-4">
                                <input id="txtYourName" type="text" name="yourname" class="form-control shadow-sm" placeholder="Your Name" required>
                                <label for="txtYourName">Your Name *</label>
                            </div>
                            <div class="form-floating mb-4">
                                <input id="txtEmail" type="email" name="email" class="form-control shadow-sm" placeholder="Email" required>
                                <label for="txtEmail">Your Email *</label>
                            </div>
                            <div class="form-floating mb-4">
                                <input id="txtSubject" type="text" name="subject" class="form-control shadow-sm" placeholder="Subject" required>
                                <label for="txtSubject">Subject *</label>
                            </div>
                            <div class="form-floating mb-4">
                                <textarea id="txtMessage" name="message" class="form-control shadow-sm" placeholder="Message" style="height: 150px" required></textarea>
                                <label for="txtMessage">Message *</label>
                            </div>
                            <button type="submit" class="btn btn-light mnw-180">
                                <i class="hicon hicon-email-envelope"></i>
                                <span> Send message</span>
                            </button>
                            <div class="row">
                                <div class="col-12">
                                </div>
                            </div>
                        </form>
                    </div>
                    <!-- /Contact Form -->
                </div>
            </div>
        </div>
    </section>
    <!-- /About -->

    <!-- map  -->
    <div class="container-fluid">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d10067.13952963625!2d81.01286453126905!3d26.863119780994715!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x399be28b0e6fbb1f%3A0x36d0ad59ed8082f2!2s2%2F247%2C%20Vastu%20Khand%2C%20Gomti%20Nagar%2C%20Lucknow%2C%20Uttar%20Pradesh%20226010!5e0!3m2!1sen!2sin!4v1728553579643!5m2!1sen!2sin" style="border:0; width:100%; height:400px;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>

</main>
<!-- /Main -->

<?php
include('include/footer.php');
?>